
VDE-GEM.LBR

    Printer installation help for those using VDE Version 2.66 and    
    Gemini Star 10-X or 15-X printers.  Instructions and codes for 
    doing your own installation together with a sample GEMINI.VDP 
    file that can be installed with VINST.COM.  Sets bold, underscore, 
    proportional spacing, eight (and six) lines to inch, and 
    elite/pica switch.  Sets ^D toggle to double-wide.
  


